<svg width="40px" height="40px" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 512.001 512.001" style="enable-background:new 0 0 512.001 512.001;" xml:space="preserve">
	<g>
		<g>
			<path fill="#ffffff" d="M355.181,394.672c-3.398-3.528-9.668-4.54-14.277-0.13c-0.032,0.031-0.065,0.063-0.098,0.095
				c-4.548,4.473-3.726,10.771-0.303,14.275c1.818,1.862,4.441,3.009,7.188,3.009c2.425,0,4.944-0.893,7.091-2.976
				C359.361,404.504,358.582,398.199,355.181,394.672z"/>
		</g>
	</g>
	<g>
		<g>
			<path fill="#ffffff" d="M445.721,202.161c-1.92-5.179-7.671-7.82-12.85-5.904c-5.178,1.918-7.821,7.67-5.903,12.849
				c8.632,23.304,13.008,47.84,13.008,72.927c0,115.778-94.193,209.97-209.97,209.97c-42.962,0-84.261-12.882-119.436-37.254
				c-4.537-3.145-10.768-2.016-13.913,2.524c-3.146,4.539-2.016,10.768,2.524,13.913c38.536,26.701,83.774,40.814,130.826,40.814
				c61.427,0,119.176-23.921,162.612-67.357c43.435-43.435,67.356-101.185,67.356-162.611
				C459.973,254.568,455.177,227.695,445.721,202.161z"/>
		</g>
	</g>
	<g>
		<g>
			<path fill="#ffffff" d="M307.442,65.431c-24.807-8.87-50.86-13.367-77.438-13.367c-61.427,0-119.176,23.921-162.612,67.355
				C23.957,162.856,0.036,220.606,0.036,282.032c0,47.635,14.436,93.337,41.75,132.165c1.946,2.768,5.041,4.247,8.187,4.247
				c1.987,0,3.994-0.591,5.743-1.822c4.517-3.178,5.603-9.415,2.426-13.931c-24.931-35.442-38.109-77.165-38.109-120.66
				c0-115.778,94.193-209.97,209.97-209.97c24.278,0,48.066,4.104,70.705,12.199c5.199,1.86,10.923-0.848,12.781-6.048
				C315.349,73.013,312.641,67.291,307.442,65.431z"/>
		</g>
	</g>
	<g>
		<g>
			<path fill="#ffffff" d="M511.203,82.92c-1.548-3.737-5.193-6.172-9.238-6.172h-52.537l5.65-5.65c3.904-3.904,3.904-10.236,0-14.141
				c-3.905-3.904-10.235-3.904-14.141,0l-5.722,5.722V9.999c0-4.043-2.437-7.69-6.172-9.238c-3.737-1.548-8.038-0.692-10.896,2.167
				l-88.144,88.144c-1.875,1.875-2.929,4.418-2.929,7.07v34.685c-28.841-18.866-62.09-28.77-97.072-28.77
				c-98.135,0-177.975,79.84-177.975,177.975s79.84,177.975,177.975,177.975c32.572,0,64.438-8.883,92.153-25.687
				c4.722-2.863,6.228-9.012,3.366-13.734c-2.862-4.721-9.011-6.23-13.733-3.366c-24.589,14.909-52.87,22.789-81.786,22.789
				c-87.109,0-157.978-70.868-157.978-157.978s70.869-157.978,157.978-157.978c35.57,0,69.118,11.529,97.072,33.34v13.425
				l-18.221,18.221c-21.279-18.071-48.811-28.992-78.851-28.992c-67.262,0-121.983,54.721-121.983,121.983
				s54.721,121.983,121.983,121.983s121.983-54.721,121.983-121.983c0-30.039-10.92-57.571-28.992-78.851l18.293-18.293h13.302
				c21.555,27.625,33.391,61.99,33.391,97.144c0,29.477-8.169,58.228-23.623,83.143c-2.911,4.692-1.466,10.856,3.228,13.767
				c1.641,1.018,3.461,1.503,5.26,1.503c3.346,0,6.614-1.679,8.507-4.729c17.42-28.083,26.626-60.478,26.626-93.684
				c0-34.537-10.145-68.4-28.849-97.144h34.691c2.652,0,5.194-1.054,7.07-2.929l88.144-88.144
				C511.895,90.957,512.75,86.656,511.203,82.92z M331.99,282.032c0,56.235-45.751,101.986-101.986,101.986
				s-101.986-45.751-101.986-101.986c0-56.235,45.751-101.986,101.986-101.986c24.525,0,47.053,8.703,64.665,23.181l-22.772,22.772
				c-11.687-8.761-26.194-13.957-41.892-13.957c-38.593,0-69.99,31.398-69.99,69.99c0,38.593,31.398,69.99,69.99,69.99
				c38.593,0,69.99-31.398,69.99-69.99c0-15.698-5.196-30.205-13.957-41.893l22.772-22.772
				C323.287,234.979,331.99,257.507,331.99,282.032z M222.934,289.103c1.953,1.953,4.511,2.929,7.07,2.929s5.117-0.976,7.07-2.929
				l34.619-34.619c5.241,7.905,8.304,17.374,8.304,27.548c0,27.566-22.427,49.993-49.993,49.993
				c-27.566,0-49.993-22.427-49.993-49.993c0-27.566,22.427-49.993,49.993-49.993c10.175,0,19.643,3.063,27.549,8.304l-34.619,34.619
				C219.029,278.866,219.029,285.197,222.934,289.103z M347.073,150.822v-48.538l68.146-68.146v48.538L347.073,150.822z
				 M409.68,164.891h-48.394l68.146-68.146h48.394L409.68,164.891z"/>
		</g>
	</g>
	<g>
		<g>
			<path fill="#ffffff" d="M81.334,430.299c-1.859-1.859-4.438-2.93-7.068-2.93c-2.641,0-5.22,1.07-7.069,2.93c-1.87,1.86-2.93,4.439-2.93,7.069
				s1.06,5.209,2.93,7.069c1.859,1.86,4.429,2.93,7.069,2.93c2.63,0,5.209-1.07,7.068-2.93c1.86-1.86,2.931-4.439,2.931-7.069
				S83.195,432.169,81.334,430.299z"/>
		</g>
	</g>
</svg>
